
.sig + .docstring {
    margin-top: 1em;
}

.sidebar-drawer {
    justify-content: flex-start;
    min-width: 15em;
    width: 15em;
}

@media (min-width: 68em) {
    .content {
        width: 65em;
    }
}

body {
    --color-link: #c7cbd1 !important;
    --color-link--hover: #ffffff !important;
    --color-link--visited: #b7bdc5 !important;
    --color-sidebar-link-text: #c7cbd1 !important;
    --color-sidebar-link-text--top-level: #c7cbd1 !important;
    --sidebar-item-font-size: 100% !important;
}

.related-pages .title {
    font-size: 1.1rem;
}
